Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.877961
Category:Fedora Local Security Checks
Title:Fedora: Security Advisory for wordpress (FEDORA-2020-8447a3e195)
Summary:The remote host is missing an update for the 'wordpress'; package(s) announced via the FEDORA-2020-8447a3e195 advisory.
Description:Summary:
The remote host is missing an update for the 'wordpress'
package(s) announced via the FEDORA-2020-8447a3e195 advisory.

Vulnerability Insight:
Wordpress is an online publishing / weblog package that makes it very easy,
almost trivial, to get information out to people on the web.

Important information in /usr/share/doc/wordpress/README.fedora

Affected Software/OS:
'wordpress' package(s) on Fedora 32.

Solution:
Please install the updated package(s).

CVSS Score:
6.0

CVSS Vector:
AV:N/AC:M/Au:S/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-4046
https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-rpwf-hrh2-39jf
Debian Security Information: DSA-4709 (Google Search)
https://www.debian.org/security/2020/dsa-4709
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/ODNHXVJS25YVWYQHOCICXTLIN5UYJFDN/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/773N2ZV7QEMBGKH6FBKI6Q5S3YJMW357/
https://wordpress.org/news/2020/06/wordpress-5-4-2-security-and-maintenance-release/
https://lists.debian.org/debian-lts-announce/2020/07/msg00000.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-4047
https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-8q2w-5m27-wm27
https://github.com/WordPress/wordpress-develop/commit/0977c0d6b241479ecedfe19e96be69f727c3f81f
https://lists.debian.org/debian-lts-announce/2020/09/msg00011.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-4048
https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-q6pw-gvf4-5fj5
https://github.com/WordPress/wordpress-develop/commit/6ef777e9a022bee2a80fa671118e7e2657e52693
Common Vulnerability Exposure (CVE) ID: CVE-2020-4049
https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-87h4-phjv-rm6p
https://github.com/WordPress/wordpress-develop/commit/404f397b4012fd9d382e55bf7d206c1317f01148
Common Vulnerability Exposure (CVE) ID: CVE-2020-4050
https://github.com/WordPress/wordpress-develop/security/advisories/GHSA-4vpv-fgg2-gcqc
https://github.com/WordPress/wordpress-develop/commit/b8dea76b495f0072523106c6ec46b9ea0d2a0920
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.